PunBB Resource

Your ultimate PunBB resource!

Keywords:

    (Extended)

You are not logged in.

#1 2004-10-16 17:50:01

Edward
Guest

Uprage of PunPoll v1.1.2 to v1.2.8

Hello,

I upgraded my PunPoll from 1.1.2 to 1.2.8 and everything runs correctly besides the fact that users can not longer submit polls. When I tried in mi admin options to check "Yes" for that function, it didn't checked it. I looked at my MySQL database and I didn't find such records in the config table. Do you have any idea how can I fix this?

TIA!

Edward

 

Board footer

Based on PunBB
© Copyright 2002–2005 Rickard Andersson

© Copyright 2004–2006 Kristoffer Jansson

User contributed files are property of their respective owners.